Subject: Re: PMP> Discussion items for 4/22 Conference call

From: Lloyd Young <[email-masked]>
Date: 21 Apr 97 14:43:05 EDT

Gail,
We discussed this at the Austin meeting. What I have written on my 
foil is that we are not making any change to the MIB for this but
here is what was recorded in the minutes:
   3.  Cover and interlock description clarification [Gail Songer  3/7/97]
       Issue Closed - accept Gail Songer,s FAQ definitions.
As I read the minutes I am not sure what this means. Does someone
have a better memory or better notes than I to explain what the
resolution was for Gail's item?
Thanks,
Lloyd
------
To: Lloyd Young
cc: pmp%pwg.org @ interlock.lexmark.com ("pmp%pwg.org") @ SMTP 
From: Gail.Songer%eng.efi.com @ interlock.lexmark.com ("Gail Songer") @ SMTP
Date: 04/21/97 11:06:23 AM
Subject: Re: PMP> Discussion items for 4/22 Conference call

Lloyd,

I am still looking for a definition of cover and interlock to worm it's way
into the specification.

Gail